.about {
	width: 100%;
	padding: 30px 0;
}

.about .a_name {
	width: 100%;
	text-align: center;
	padding: 30px 0;
	font-size: 30px;
	color: #212121;
	margin-bottom: 20px;
}
.about_conta_toprb .on{    
	background: #dab866;
	color: #fff;
}
.about .abt_a dl {
	width: 100%;
    margin-bottom: 30px;	
}

.clearfix {
	display: block;
}

.abt_a dl dt
 {
	width: 50%;
	text-align: center;
	float: left;
	vertical-align: top;
}
.abt_a dl dt img{
	width: 80%;
	
}
.abt_a dl dd {
	width: 50%;
	float: right;
	text-align: left;
	font-size: 15px;
	color: #535353;
	line-height: 250%;
	text-indent: 2em;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.space_hx {
	clear: both;
	width: 100%;
	height: 20px;
	font-size: 1px;
	overflow: hidden;
}

.abt_b {
	width: 100%;
	margin-top: 20px;
}


/* 本例子css */

.picScroll-left {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}

.picScroll-left .bd ul li {
	margin: 0 8px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}

.picScroll-left .bd ul li .pic {
	text-align: center;
}

.picScroll-left .bd ul li .pic img {
	width: 278px;
	height: 200px;
	display: block;
	padding: 2px;
	border: 1px solid #ccc;
}

.picScroll-left .bd ul li .pic a:hover img {
	border-color: #999;
}

.picScroll-left .bd ul li .title {
	line-height: 24px;
}

.aboutpy {
	padding-top: 0px;
}


/* 本例子css */

.pyteam .picScroll-left .bd {
	padding: 10px;
}

.pyteam .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.tempWrap{
	margin: 0 auto;
}
.pyteam .picScroll-left .bd ul li {
	margin: 0 8px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}

.pyteam .picScroll-left .bd ul li .pic {
	text-align: center;
	border: 2px solid #ddd;
    overflow: hidden;
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    margin: 0px auto;
}

.pyteam .picScroll-left .bd ul li .pic img {
	width: 155px;
	height: 155px;
	display: block;
	padding: 2px;
	border: 1px solid #ccc;
}

.pyteam .picScroll-left .bd ul li .pic a:hover img {
	border-color: #999;
}

.pyteam .picScroll-left .bd ul li .title {
	line-height: 24px;
}
.pyteam .picScroll-left .bd ul li .title h5{
	color: #999999;
    font-family: open sans;
    font-size: 12pt;
    font-style: italic;
    font-weight: normal;
    margin: 0 auto 20px;
    position: relative;
    text-align: center;
    width: 34%;
}
.pyteam .picScroll-left .bd ul li .title h5:before{
	background: #8bc34a none repeat scroll 0 0;
    bottom: 3px;
    content: "";
    height: 1px;
    position: absolute;
    right: 0px;
    width: 100px;
}
.ct_ml {
    width: 50%;
    float: left;
    padding-bottom: 200px;
    background: url(../images/bg_c.jpg) no-repeat left bottom;
    font-size: 16px;
    color: #555555;
    line-height: 260%;
}
.ct_ml p em {
    color: #000;
    font-size: 16px;
    font-style: normal;
}
.ct_ml p{
	font-size: 16px;
	color: #555555;
}
.form-bd{
	width: 50%;
	float: right;
}
.form-group {
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
.form-one{
	float: left;
	width: 40%;
}
.form-tow{
	float: right;
	width: 40%;
}
.form-control {
    border: 1px solid #eee;
    border-radius: 2px;
    box-shadow: none;
    color: #333;
    height: 36px;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
}
.form-three .xiala{
	height: 220px;
}
.sub{
	width: 100%;
}
.btn-contact-bg {
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    color: #333;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    width: 150px;
    padding: 10px 16px;
    cursor: pointer;    
}
.clear{
	clear: both;
}

.abt_a .culture_list dl {
    overflow: hidden;
    zoom: 1;
    padding: 0 0 20px 0;
}
.abt_a .culture_list dt, .abt_a .culture_list dd {
    float: left;
    width: 50%;
    position: relative;
    overflow: hidden;
}
.abt_a .culture_list dt img, .abt_a .culture_list dd img {
    width: 100%;
    display: block;
    height:400px;
}
.abt_a .culture_list dt .intro {
    position: absolute;
    width: 100%;
    top: 35%;
    margin-top: -2.5em;
    text-align: center;
    z-index: 1;
    left: 0;
}
.abt_a .culture_list dt .intro h3 {
    font-size: 20px;
    color: #99855d;
}
.abt_a .culture_list dt .intro h4 {
    font-size: 18px;
    line-height: 30px;
    font-family: hancock;
    color: #99855d;
}
.abt_a .culture_list dt .intro p {
    font-size: 13px;
}
.abt_a .container p {
    display: inline-block;
    line-height: 25px;
    color: #8e8e8e;
}


























